.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #40404040;
    z-index: 10;
}


.container {
    width: 100%;
    height: 90vh;
    max-width: 700px;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    overflow: auto;
    padding: 40px 50px 100px 50px;
    z-index: 11;
}

.title {
    margin-bottom: 30px;
}

.field__container {
    margin-bottom: 20px;
}

.refresh__icon {
    margin-right: 10px;
    cursor: pointer;
}

.variations__container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.variation {
    width: 80px;
    height: 70px;
    margin-right: 14px;
    object-fit: cover;
    margin-bottom: 8px;
    cursor: pointer;
}

.variation__active {
    outline: 2px solid #1F2C4F;
}

.add__button {
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.icon {
    font-size: 25px;
    height: 25px;
}

.field {
    margin-bottom: 20px;
}

.benefit__title {
    background-color: #f4f4f4;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    box-sizing: border-box;
}

.benefit__title[aria-expanded='true']::before, .benefit__title[aria-selected='true']::before {
    transform: rotate(45deg);
}
.benefit__title:before {
     display: inline-block;
     content: '';
     height: 10px;
     width: 10px;
     margin-right: 18px;
     border-bottom: 2px solid currentColor;
     border-right: 2px solid currentColor;
     transform: rotate(-45deg);
 }

.benefit__children {
    border: none;
}

.benefit__title:focus {
    outline: none;
}

.benefit__child {
    padding: 10px;
    margin: 5px 0;
    transition: 0.15s;
    cursor: pointer;
    border-bottom: 1px solid #ffffff00;

}

.benefit__child__row {
    display: flex;
    justify-content: space-between;
}

.benefit__child:hover {
    border-bottom: 1px solid #ccc;
}

.benefit__input {
    margin-top: 10px;
}

@media(max-width: 500px) {
    .container {
        padding: 40px 20px 100px 20px;
    }
}
